:root {
    --black: #000000;
    --white: #ffffff;
    --red: #ff0000;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: var(--black);
    color: var(--white);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    overflow-x: hidden;
}
button{
    cursor: pointer;
    box-shadow: none;
    color: var(--white);
    border: 1px solid var(--red);
    padding: 4px 15px;
    background-color: black;
    border-radius: 0;
}